Grayline theme

Grayline theme


- Compatible with Opencart 1.5.3 - 1.5.4.1

- simple and unobtrusive design;

- suitable for any type of store;

- see the demo;

- logo and banners are for demo purposes only;

- detailed installation instructions in the archive;

- does not require changes in the script OpenCart;

For questions please contact: itarna@mail.ru




Buy
Price
$20.00

  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
1.5.4, 1.5.4.1

Last Update
3 Jun 2014

Created
24 Aug 2012
4 Sales
3 Comments
SAA
SAA
Member since: 5 Nov 2010

View all extensions Get Support